<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');
require APPPATH."modules/trxout/controllers/trxout.php";

class Scout extends Trxout {
	
	function __construct()
	{
		parent::__construct();
		
		$this->pmodul = 'trxout';
		$this->modul = 'scout';
		$this->title = 'OUTGOING SCRAP';
		$this->mat_type = '12';
		$this->tp_barang = '12';
		
		$this->load->model($this->pmodul.'/'.$this->pmodul.'_mdl','pmdl');
		$this->load->model($this->modul.'_mdl','mdl');
	}
}